Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229971 - Fails to properly configure nvidia DRI and DRM
Summary: Fails to properly configure nvidia DRI and DRM
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-25 06:49 UTC by Jerry
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-07 17:07:25 UTC


Attachments (Terms of Use)

Description Jerry 2007-02-25 06:49:27 UTC
Description of problem:

Under FC5 video graphics card configured fine and ran great.  Under FC6, the 3D
rendering does not work, making it impossible to run most games and apps like
googlearth.

This is a GeForce2.  From lspci:
01:00.0 VGA compatible controller: nVidia Corporation NV15DDR [GeForce2 Ti] (rev a4)

I am not sure this is a kernel issue, anaconda issue, or driver issue, but
something changed between FC5 and FC6 and it worked fine before.

Any pointers or suggestions would be greatly appreciated.

Comment 1 Adam Jackson 2007-03-07 17:07:25 UTC
Well, there's no open source 3D support for nVidia cards yet, so I'm reasonably
sure this is a bug in nVidia's closed source driver.  As such we're not really
capable of fixing it.

If you're just talking about software OpenGL working at all, please reopen this
bug with a description of how the GL apps fails.


Note You need to log in before you can comment on or make changes to this bug.